Tracker Bug 686

Do not require restart after installation

Last modified: 2011-09-05 23:03:11

No search results available

: Do not require restart after installation Bug# 686
: WinSCP : Unspecified
: Setup : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 5.0.1
Description
2011-05-16 10:16
https://winscp.net/forum/viewtopic.php?t=9693
Comment #1
2011-05-23 23:47:24
As a first step, setup won't try to replace the drag&drop shell extension (dragext.dll) unless there's new version included in the new WinSCP release. This will complicate downgrading though.
Comment #2
2011-05-25 19:59:41
Documented that downgrade may not be that easy anymore:
https://winscp.net/eng/docs/installation?rev=1306346342&rev2=1306346104&do=diff
Comment #3
2011-09-05 23:02:45
Setup informs as the end about reason restart is required and that it does not prevent WinSCP from functioning, apart from the drag&drop shell extension.
Comment #4
2011-09-05 23:03:11
Declaring as "fixed".

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License